Download it now!
Bug 55057 - Unable to select Opera as mail client.
Summary: Unable to select Opera as mail client.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: framework (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) Linux (All)
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Options-Dialog
  Show dependency treegraph
 
Reported: 2012-09-18 16:32 UTC by Frank Bell
Modified: 2020-05-24 03:43 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Bell 2012-09-18 16:32:43 UTC
When I go to Tools-->Options-->Internet-->Email and select Opera as my email client, then try to email a document from within LibreOffice, LibreOffice tells me that it was "unable to find a working email configuration."

I'm using Slackware Current with LibreOffice  3.4.3 OOO340m1 (Build:302) and Opera 12.00 Build 1467.
Comment 1 beimaginativeegroup 2012-09-23 15:23:50 UTC
Confirmed. However, the screenshot does not work.
Comment 2 Florian Effenberger 2013-07-01 18:58:54 UTC
Seems to be not related to WWW component. Any better proposals?
Comment 3 Joel Madero 2015-05-02 15:42:24 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-06-20 16:03:15 UTC
Opera Mail was released as standalone in 2013. Since then it has not been updated: http://forums.opera.com/discussion/1862496/opera-mail-is-abandonware-right/p1

Frank/Jean: is this still relevant to you?
Comment 5 QA Administrators 2016-09-20 10:11:58 UTC Comment hidden (obsolete)
Comment 6 beimaginativeegroup 2016-12-01 20:15:01 UTC
I did not confirm this bug again so sorry if this has been fixed. However, I don't think so. I know a lot of time has passed but to answer Buovjaga's question, it depends on whether LibreOffice wants to support Opera 12. In reality, Opera 12 and Opera Mail seem to have been updated in February. I have no idea whether any new updates are in the works.
Comment 7 Buovjaga 2016-12-01 20:20:16 UTC
(In reply to beimaginativeegroup from comment #6)
> I did not confirm this bug again so sorry if this has been fixed. However, I
> don't think so. I know a lot of time has passed but to answer Buovjaga's
> question, it depends on whether LibreOffice wants to support Opera 12. In
> reality, Opera 12 and Opera Mail seem to have been updated in February. I
> have no idea whether any new updates are in the works.

Well, it would be great, if you tested with LibreOffice 5.2.
Comment 8 QA Administrators 2017-12-02 16:26:15 UTC Comment hidden (obsolete)
Comment 9 QA Administrators 2020-05-24 03:43:12 UTC
Dear Frank Bell,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug